---
term: interviu
slug: interviu
alt forms: []
search terms:
  glb:
  - interviu
  eng:
  - interview
  epo:
  - intervjuo
  spa:
  - entrevista
  - entrevistar
ipa: inteɾˈviu
ipa link: http://ipa-reader.xyz/?text=inteɾˈviu&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: interview; interview
  epo: intervjuo
  spa: entrevista; entrevistar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - interview
  - - interview
  epo:
  - - intervjuo
  spa:
  - - entrevista
  - - entrevistar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Interview
    Englisa: interview
    Fransesa: interview
    Hangusa: 인터뷰 &ldquo;intobyu&rdquo;
    Hindi: इंटरव्यू &ldquo;intaravyu&rdquo;
    Indonesisa: interviu
    Niponsa: インタビュー &ldquo;intabyu&rdquo;
    Parsisa: اینترویو&lrm; &ldquo;intervyu&rdquo;
    Rusisa: интервью &ldquo;yintervy&uacute;&rdquo;
    Telugusa: ఇంటర్వ్యూ &ldquo;intarvyu&rdquo;
rhyme:
  gotaspiu:
    word class: b
    term: gotaspiu
    eng: grebe, dabchick, <em>Podicipedidae</em>
    epo: grebo, podicipo
    spa: zambullidor, somormujo, somorgujo, macae, zampull&iacute;n, <em>Podicipediformes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junipiu:
    word class: b
    term: junipiu
    eng: hatchling
    epo: birdido
    spa: polluelo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kanaripiu:
    word class: b
    term: kanaripiu
    eng: canary
    epo: kanario
    spa: canario, <em>Serinus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  liu:
    word class: b
    term: liu
    eng: willow, sallow, osier, withy, <em>Salix</em> (tree)
    epo: saliko
    spa: sauce, <em>Salix</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  piu:
    word class: b
    term: piu
    eng: bird (<em>Aves</em>)
    epo: birdo
    spa: p&aacute;jaro, ave, <em>Aves</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  siu:
    word class: b.oj
    term: siu
    eng: sewing; sew
    epo: kudrado; kudri
    spa: cosido; coser
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tokapiu:
    word class: b
    term: tokapiu
    eng: woodpecker, <em>Picidae</em>
    epo: pego, pegedo
    spa: p&aacute;jaro carpintero, carpinterito, picapalos, pito, pico, picamaderos,
      picatroncos, picapinos, chupasavia, torcecuellos, <em>Picidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- interviu
...
